[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.GetClipRect

GetClipRect - if an error is encountered in finding the Clipping Rectangle dimensions, sets some defaults anyway

## Declaration

Source position: graphics.pp line 1052

`protected function TCanvas.GetClipRect: TRect; override;`

## See also

TFPCustomCanvas.GetClipRect

The latest version of this document can be found at lazarus-ccr.sourceforge.net .